/*MODIFIED RULES*/
/*previous css rules being suited for the local requirements*/

#nv-padding {
	margin: 0px;
	position: absolute;
	bottom: auto;
	width: 100%;
}

div#footer-new {
	background-color: #404040;
	height: 100%;
	background-color: #f2f2f2;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #e4e4e4;
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
}

.nv-jobs .job {
	width: 100% !important;
}

/* BASE */

* {
	font-family: 'Open Sans';
	padding: 0px;
	margin: 0px;
	font-size: 13px;
}

/* MODULES */

.card--progressBar--rArrowImg {
	opacity: 0.5;
	filter: alpha(opacity=50);
	width: 20px;
	margin-left: 5px;
}

.card--progressBar--rArrowImg__hover {
	display: none;
	opacity: 1;
}

.card--progressBar--row:hover .card--progressBar--rArrowImg {
	display: none;
}

.card--progressBar--row:hover .card--progressBar--rArrowImg__hover {
	display: block;
}

ol li {
	list-style-type: none;
	counter-increment: step-counter;
	color: rgba(100%, 100%, 100%, 0.7);
}

ol li:before {
	content: counter(step-counter) ' - ';
	color: rgba(100%, 100%, 100%, 0.7);
	font-size: 11px;
}

.card--breadCrumb {
	display: inline-flex;
	margin-left: 13px;
	position: relative;
	margin: 5px 0;
	/*padding: 0 20px;*/
}

.card--breadCrumb > li {
	/*margin-right: 20px;*/
	color: rgb(128, 128, 128);
	font-size: 13px;
}

.card--breadCrumb > li > a {
	text-decoration: none;
	color: rgb(128, 128, 128);
	font-size: 13px;
}

.card--breadCrumb > li > .card--breadCrumb--main {
	text-decoration: underline;
}

.card--breadCrumb--rArrow {
	margin: 0 5px;
	color: #a5a5a5;
}

.card--breadCrumb_white > li > a {
	color: #a5a5a5;
}

.headBackground {
	color: gray;
	height: 300px;
	box-sizing: border-box;
	background: linear-gradient(180deg, #00b2f3, #0094ff);
	position: relative;
}

.headBackground--whiteTriangle {
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.headBackground--metaH1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
	color: white;
	position: relative;
	z-index: 10;
}

.headBackground--metaH2 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
	color: white;
	position: relative;
	z-index: 10;
}

.headBackground--elonImg {
	width: 280px;
	position: absolute;
	top: 87px;
	z-index: 9;
	left: 930px;
}

.card {
	padding: 20px;
	margin-bottom: 26px;
	background: white;
	box-shadow: 0px 0px 10px rgba(0,0,0,.2);
	position: relative;
	z-index: 9;
}

/* SUBMODULES  module variations */

/* SUBCOMPONENTES small modules inside */

.card--nojobsFound--text {
	color: #808080;
	font-size: 16px;
	font-weight: bold;
}

.card--nojobsFound--imgHolder {
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	width: 70%;
}

.card--nojobsFound--imgHolder > img {
	width: 100%;
}

.card--title {
	font-family: Arial;
	font-size: 20px;
	font-weight: 400;
	color: #808080;
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.card .card--title::first-letter {
	text-transform: uppercase;
}

.card--subtitle {
	font-family: Arial;
	font-size: 13px;
	color: #a5a5a5;
	margin-bottom: 10px;
}

.card--btnGroup {
	display: flex;
	justify-content: space-between;
	width: 50%;
	margin-bottom: 10px;
}

.card--btnGroup_title {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	min-width: 40%;
	flex-wrap: wrap;
	
}

.card--btnGroup--btn {
	padding: 8px 13px;
	border-radius: 20px;
	color: #a5a5a5;
	cursor: pointer;
	text-transform: capitalize;
	white-space: nowrap;
}

.card--btnGroup--btn:not(.card--btnGroup--btn--isSelected):hover {
	background: #f5f5f5;
}

.card--btnGroup--btn--isSelected {
	padding: 8px 13px;
	border-radius: 20px;
	pointer-events: none;
	background: #f5f5f5;
	color: #000 !important;
}

.card--more {
	cursor: pointer;
	border-top: 1px solid #eaeaea;
	position: relative;
	background-color: #f9f9f9;
	padding: 15px 0 10px 0;
	text-align: center;
	margin: 25px -20px -20px;
	display: block;
	text-decoration: none;
	color: black;
}

.card--more > .card--more--arrow {
	background: url(/V5/img/arrow-down-black.png);
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: 50%;
	width: 32px;
	height: 32px;
	border: 1px solid #eaeaea;
	border-radius: 20px;
	top: -16px;
	background-color: #fff;
	margin-left: -16px;
	text-align: center;
	font-size: 20px;
}

.card--more > .card--more--text {
}

.card--searchBox {
	display: block;
	position: relative;
}

.card--searchBox > label {
	/*margin-bottom: 10px;*/
	font-size: 13px;
	font-weight: bold;
	display: block;
}

.card--searchBox > img {
	width: 20px;
	position: absolute;
	bottom: 8px;
	left: 10px;
	z-index: 9;
}

.card--searchBox > input {
	width: 60%;
	padding: 8px 10px 8px 42px;
	font-size: 16px;
	border-radius: 2px;
	border: none;
	background: #f5f5f5;
	color: #808080;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
}

.card--searchBox > input[type='submit'] {
	padding: 9px 0;
	font-size: 16px;
	border: none;
	background-color: #29ade4;
	color: white;
	cursor: pointer;
	box-shadow: 0 3px 1px -2px #ccc;
	outline: none;
	width: 28%;
	box-sizing: border-box;
	float: right;
}

.card--searchBox > [type='submit']::after {
	clear: both;
}

.card--searchBox > [name]::-webkit-input-placeholder {
	color: #a5a5a5;
}

.card--paa {
}

.card--infoList--auxContainer {
	display: flex;
	align-items: center;
}

.card--infoList--head {
	background-color: #fafafa;
	min-height: 90px;
	margin: 0 -20px;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.card--infoList--head > div:first-child {
	display: flex;
	align-items: center;
}

.card--infoList--head--img {
	width: 50px;
	height: 50px;
}

.card--infoList--head--title {
	font-size: 16px;
	font-weight: 800;
	margin-left: 7px;
}

.card--infoList--head > div:nth-child(2) {
	display: flex;
	align-items: center;
	width: 60%;
}

.card--infoList--head--salary {
	font-size: 20px;
	font-weight: 800;
	align-self: flex-end;
	text-align: right;
}

.card--infoList--head--info {
	font-size: 13px;
	color: #a5a5a5;
	text-align: right;
}

.card--infoList--body {
	background-color: white;
	margin: 0 -20px;
	padding: 30px 20px;
	columns: 2;
	column-gap: 40px;
}

.card--infoList--li {
	display: flex;
	justify-content: space-between;
	font-size: 13px;
	height: 30px;
	color: #484848;
	text-decoration: none;
	align-items: center;
	white-space: nowrap;
}

.card--infoList--li:hover {
	background: #f9f9f9;
}

.card--paa {
	text-decoration: none;
	color: #484848;
}

.card--paa--row:hover {
	background-color: #f3f3f3;
}
.card--paa--row {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 7px 0px;
	font-size: 18px;
	border-top: 1px solid #ddd;
	font-family: Arial;
	cursor: pointer;
	align-items: center;
	width: 100%;
	font-size: 13px;
	padding-right: 15px;
}

.card--paa--arrow {
	display: inline-block;
	opacity: 0.7;
	width: 14px;
	height: 14px;
	background: url(/V5/img/arrow-down-black.png);
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 0;
	top: 9px;
}

.card--progressBar--row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px 0;
}

.card--progressBar--row__dark .card--progressBar--inner {
	background: linear-gradient(to right, #868686, #555555);
}

.card--progressBar--row__light .card--progressBar--inner {
	background: linear-gradient(to right, #00bfff, #0094ff);
}

.card--progressBar--row__light + .card--progressBar--bar--mobile  .card--progressBar--inner {
	background: linear-gradient(to right, #00bfff, #0094ff);
}

.card--progressBar--firstHalf,
.card--progressBar--secondHalf {
	width: 50%;
}

.card--progressBar--secondHalf {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.card--progressBar--bar {
	background: #e2e2e2;
	box-sizing: border-box;
	border-radius: 7px;
	height: 5.8px;
	width: 70%;
}

.card--progressBar--lowCount {
	font-size: 12px;
	border: 0.5px solid lightgray;
	padding: 5px;
	border-radius: 25px;
	color: #a5a5a5;
	margin: -5px;
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	letter-spacing: -1px;
}

.card--progressBar--text {
	color: #484848;
	text-transform: capitalize;
}

.card--progressBar--number {
	margin-right: 20px;
	color: #484848;
	padding: 5px;
	width: 30%;
	white-space: nowrap;
}

.card--progressBar--inner {
	background: linear-gradient(to right, #00bfff, #0094ff);
	width: 70%;
	z-index: 9;
	position: relative;
	border-radius: 7px;
	height: 100%;
}

.card--stats {
	display: flex;
}

.card--stats--leftText {
	width: 50%;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.card--stats--info {
	font-size: 13px;
	color: #484848;
	line-height: 1.6;
	padding-right: 1px;
	text-align: justify;
}

.card--stats--info--jobTitle {
	text-transform: capitalize;
}

.card--stats--rightChart {
	width: 50%;
	position: relative;
	padding-left: 5px;
}

.card--stats--salaryGraph {
	width: 100%;
	margin: -35px -5px;
}

.cards--stats--graphBottom {
	display: flex;
	justify-content: space-between;
}

.card--stats--head {
	display: flex;
	align-items: baseline;
	margin-bottom: 10px;
	margin-top: -4px;
}

.card--stats--head > .card--stats--mainNumber {
	font-size: 30px;
	color: black;
	font-weight: bold;
	margin-right: 15px;
}

.card--stats--head > .card--stats--timeUnit {
	font-size: 16px;
	color: black;
	text-transform: capitalize;
}

.card--stats--verticalLine {
	width: 1px;
	height: 65px;
	border-right: 2px dashed #29ade4;
	position: absolute;
	top: 41px;
	left: 45px;
}

.card--stats--medianLabel {
	padding-left: 20px;
}

.card--nonActiveJob {
	margin-bottom: 26px;
}

.card--nonActiveJob--head {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.card--nonActiveJob--title {
	font-size: 18px;
	font-weight: 400;
	font-family: Arial, 'Open-Sans';
}

.card--nonActiveJob--location {
	padding: 0px 0px 6px 0px;
}

.card--nonActiveJob--salary {
	font-size: 15px;
	font-weight: 500;
}

.card--nonActiveJob--snippet {
	line-height: 18px;
	color: #545454;
}

/*imported css from page search*/

#nv-jobs {
	/*margin: 30px 0px 0px 0px;*/
}

.nv-jobs .job {
	/* padding: 0px 0px 26px 0px; */
	position: relative;
	min-height: 110px;
	width: 560px;
	margin-bottom: 26px;
	/* cursor: pointer; */
	transition: all 0.3s ease-in-out;
}

.nv-jobs .job .j-sponsored {
	background-color: #ccc;
	position: absolute;
	right: 5px;
	top: 2px;
	padding: 0px !important;
	width: 16px;
	transition: all 0.3s ease-in-out;
	height: 16px;
	border-radius: 20px;
}

.nv-jobs .job .j-title {
	padding-right: 18px;
}

.nv-jobs .job .j-title h2 {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.nv-jobs .job h2 {
	margin: 0px 0px 0px 0px;
}

.nv-jobs .job a:visited {
	color: purple;
}

.nv-jobs .job a {
	text-decoration: none;
	color: #1a0dab;
}
.nv-jobs .j-title * {
	font-size: 18px !important;
	font-weight: 400;
	font-family: Arial, 'Open-Sans';
}

.nv-jobs .job .j-info {
	padding: 0px 0px 6px 0px;
	color: #006621;
}

.nv-jobs .job .j-info {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.nv-jobs .job .j-info div {
	display: inline-block;
	padding: 0px 5px 0px 0px;
}

.job-snippet-logo-container {
	position: relative;
}

.nv-jobs .job .j-logo {
	position: absolute;
	left: -0px;
	width: 52px;
	top: 0px;
	box-shadow: 0px 0px 6px #ccc;
	padding: 3px;
	border-radius: 2px;
}

.nv-jobs .job .j-snippet {
	font-size: 13px;
	color: #545454;
	line-height: 18px;
	margin-left: 70px;
	max-height: 55px;
	overflow: hidden;
}

.truncate {
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
input[type="submit"]:active {
    position: relative;
    right: -1px;
    top: 1px;
    
}
/*
	.truncate-l {
	  width: 300px;
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	}*/

.card--progressBar--text {
	text-decoration: none;
}

.card--progressBar--text:hover > div {
	background: #f9f9f9;
}

.card--progressBar--entries {
	display: none;
	white-space: nowrap;
}

.card--progressBar--row {
	text-decoration: none;
}

.card--progressBar--row:hover {
	background: #f9f9f9;
}

.card--progressBar--row:hover .card--progressBar--entries {
	display: block;
	color: #808080;
	font-size: 11px;
	margin-top: 2px;
}
